Subject: New Reply Received - Order#9582774841 URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 19:06:34 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Order#9582774841   URGENT  Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit; background-color: transparent">
</div>
<div>Hello, </div>
<div>I appreciate your reply, however I hope you understand the urgency of this situation.</div>
<div> The longer that the crib and mattress stay in our house, the more the bugs spread and will become an even bigger problem that we may not be able to solve in the future. </div>
<div>Therefore, I require your team to come pick up these items from our house by latest tomorrow. Any processes like refunds and compensation can take place after that. </div>
<div>
<br>
</div>
<div>This is an urgent matter and there is no time for deliberation. I cannot take the bed out of my house myself as it was installed by your team upon arrival. Also I do not want to touch and be in contact with an infested furniture. </div>
<div>
<br>
</div>
<div>I appreciate your help in this matter.</div>
<div>It is a very stressfully situation as I have a 1 year old, and also I am pregnant soon to deliver. I need a safe environment for my children! I am already 3000drh short with the deep cleaning services and pest control of the house. And now I have to buy
 all new pillows and blankets....</div>
<div>
<br>
</div>
<div>Ece Tozluklu </div>
<div>056 418 0761</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, September 27, 2022 12:43 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4928496] - Order#9582774841 URGENT
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ecetozluklu,<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div dir="ltr">We appreciate your patience.<br>
<br>
</div>
</div>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928496